.mch_wrapper * {
  box-sizing: border-box;
  font-family: foxtrot, sans-serif, serif;
  line-height: 1.5;
}

.mch_image {
  max-width: 100%;
  width: 100%;
  height: auto;
}

.mch_text-bold {
  font-weight: 700;
}

.mch_title {
  font-size: clamp(14px, 2.5vw, 40px);
}

.mch_subtitle {
  font-size: clamp(12px, 2vw, 30px);
}

.mch_caption {
  font-size: clamp(10px, 1.5vw, 26px);
}

.mch_section {
  width: 100%;
  position: relative;
}

.mch_section-first-content {
  display: flex;
  flex-direction: column;
  gap: 2vw;
}

.mch_section-first-content::after {
  content: "";
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 3px;
  background-color: #494c4e;
}

.mch_section-first-items {
  display: flex;
  flex-direction: column;
  gap: 1vw;
}

.mch_section-first-logo {
  max-width: 30%;
  align-self: end;
}

.mch_section-first-item {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2vw;
  align-items: center;
  padding: 0 3% 3%;
}

.mch_section-first-block {
  display: flex;
  flex-direction: column;
  gap: 2vw;
}

.mch_section-first-text {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.mch_section-second-content {
  padding: 2% 0;
}

.mch_section-second-content::after {
  content: "";
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 3px;
  background-color: #494c4e;
}

.mch_section-second-items {
  position: relative;
}

.mch_section-second-caption {
  position: absolute;
  top: 0;
  left: 60%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  padding: 2%;
  max-width: 20%;
  text-align: center;
}

.mch_section-second-caption:nth-child(3) {
  -webkit-transform: none;
  transform: none;
  left: initial;
  right: 20%;
  top: initial;
  bottom: 0;
  max-width: 50%;
}

.mch_section-second-caption:last-child {
  -webkit-transform: none;
  transform: none;
  left: 0;
  top: 6%;
  max-width: 25%;
}

.mch_section-third-content {
  padding: 2% 0;
}

.mch_section-third-content::after {
  content: "";
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 3px;
  background-color: #494c4e;
}

.mch_section-third-items {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.mch_section-third-item {
  position: relative;
}

.mch_section-third-item:nth-child(2) .mch_caption {
  bottom: initial;
  top: 0;
}

.mch_section-third-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 3%;
  max-width: 50%;
  text-shadow: 1px 1px 5px #fff;
}

.mch_section-fourth-content {
  padding: 2% 0;
  position: relative;
}

.mch_section-fourth-content::after {
  content: "";
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 3px;
  background-color: #494c4e;
}

.mch_section-fourth-caption {
  position: absolute;
  top: 20%;
  right: 0;
  max-width: 30%;
  text-align: center;
  padding: 3%;
}

.mch_section-fifth-content {
  padding: 2% 0;
  position: relative;
}

.mch_section-fifth-content::after {
  content: "";
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 3px;
  background-color: #494c4e;
}

.mch_section-fifth-caption {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100%;
  text-align: center;
  padding: 5% 3%;
}

.mch_section-sixth-content {
  display: flex;
  flex-direction: column;
  gap: 5vw;
  padding: 5%;
  background: #fff;
}

.mch_section-sixth-text {
  display: flex;
  flex-direction: column;
  gap: 2vw;
  text-align: center;
}

.mch_section-sixth-picture {
  max-width: 50%;
  margin: 0 auto;
}

.mch_section-sixth-title {
  font-size: clamp(14px, 2.5vw, 40px);
}

.mch_section-sixth-subtitle {
  font-size: clamp(12px, 2vw, 30px);
}

@media screen and (max-width: 640px) {
  .mch_section-second-items {
    display: flex;
    flex-direction: column;
    gap: 1vw;
  }

  .mch_section-second-caption {
    position: static;
    max-width: initial;
    -webkit-transform: none;
    transform: none;
    padding: 0 3%;
  }

  .mch_section-second-caption:nth-child(3) {
    max-width: initial;
  }

  .mch_section-second-caption:last-child {
    max-width: initial;
  }

  .mch_section-third-items {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 560px) {
  .mch_section-fourth-caption {
    top: initial;
  }
}

@media screen and (max-width: 480px) {
  .mch_section-first-item {
    grid-template-columns: 1fr;
  }

  .mch_section-fourth-caption {
    font-size: 9px;
  }

  .mch_section-fifth-caption {
    max-width: 60%;
    text-shadow: 2px 2px 3px #fff;
    padding: 3%;
  }
}

@media screen and (max-width: 380px) {
  .mch_section-third-caption {
    max-width: initial;
  }

  .mch_section-fourth-caption {
    font-size: 14px;
    position: static;
    max-width: initial;
  }
}

@media screen and (max-width: 375px) {
  .mch_image-container-flex {
    display: flex;
  }

  .mch_image-container-flex > p {
    display: flex;
  }

  .mch_image--cover {
    -o-object-fit: cover;
    object-fit: cover;
  }
}